## golang-gopkg-xmlpath.v2 0.0~git20150820.0.860cbec

=== debian/changelog ===
golang-gopkg-xmlpath.v2 (0.0~git20150820.0.860cbec-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:17 +0100

golang-gopkg-xmlpath.v2 (0.0~git20150820.0.860cbec-5) unstable; urgency=medium

  * Team upload.

  [ Michael Stapelberg ]
  * Update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes:
    - Bump Standards-Version from 3.9.6 to 4.1.3
    - Change source Priority from "extra" to "optional"
    - Add "Testsuite: autopkgtest-pkg-go"
    - Use secure https protocol for debian/copyright format URL
  * Use debhelper (>= 11)
  * Bump Standards-Version to 4.1.4 (no change)
  * Build-Depends on golang-any instead of golang-go,
    and remove unneeded -dev dependency on golang-go.
  * {Build-,}Depends golang-gopkg-check.v1-dev instead of golang-check.v1-dev

 -- Anthony Fok <foka@debian.org>  Wed, 11 Apr 2018 04:39:09 -0600

golang-gopkg-xmlpath.v2 (0.0~git20150820.0.860cbec-4) unstable; urgency=medium

  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:06:49 -0500

golang-gopkg-xmlpath.v2 (0.0~git20150820.0.860cbec-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:07:20 -0500

golang-gopkg-xmlpath.v2 (0.0~git20150820.0.860cbec-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 16:54:03 -0500

golang-gopkg-xmlpath.v2 (0.0~git20150820.0.860cbec-1) unstable; urgency=medium

  * Initial release (Closes: #807918)

 -- Alexandre Viau <aviau@debian.org>  Mon, 14 Dec 2015 11:37:14 -0500
