=== debian/control ===
Source: golang-gopkg-xmlpath.v2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-xmlpath.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-xmlpath.v2.git
Homepage: https://github.com/go-xmlpath/xmlpath
XS-Go-Import-Path: gopkg.in/xmlpath.v2

Package: golang-gopkg-xmlpath.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev,
         golang-gopkg-check.v1-dev
Description: strict subset of the XPath specification for the Go language
 Package xmlpath implements a strict subset of the XPath specification
 for the Go language. At the moment, xmlpath is compatible with the
 XPath specification to the following extent:
  - All axes are supported ("child", "following-sibling", etc)
  - All abbreviated forms are supported (".", "//", etc)
  - All node types except for namespace are supported
  - Predicates may be [N], [path], [not(path)], [path=literal]
    or [contains(path, literal)]
  - Predicates may be joined with "or", "and", and parenthesis
  - Richer expressions and namespaces are not supported
